.privacy-list {
    margin: 30px auto 0;
    display: flex;
    flex-direction: column;
    gap: 3rem;
}
.privacy-list div {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.privacy-list strong {
    display: block;
    font-size: 15px;
    border-bottom: 1px dotted #000;
    box-sizing: border-box;
    padding: 0 0 5px 0;
}

.privacy-list p {
    /* margin: 10px auto 30px; */
    padding: 0 10px;
    box-sizing: border-box;
}